Subject: ADS Newsletters
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Wed, 24 Apr 2013 09:09:12 -0500

Looked over my old Newsletters again last night.... There is brief mention of the HPL telescope in one of the year 2000 issues, in context of the Ramsey Clark's  1999 visit to WWF. Sounds like it was taken out into country for star gazing? But no words that I saw as to ownership. I think you are already aware of this, but throwing it out FWIW.  

Speaking of which, are any of the very early ADS Newsletters in the Time Capsule? My collection is incomplete, but I do have the first published Newsletter and subsequent others from those "early years."